:root {
    --font-color: #655f52;
    --main-color: #778ba5;
  }



.mainVisual {
    height: 87vh;
    background: url("../img/img_ttl_news.jpg") top center / cover no-repeat;
    background-attachment: fixed;
    background-position: 50% 50%;
}

.sns {
    margin: 10px 0 20px;
}

.sp-br {
    display: none;
}


.newsCountainer {
    margin-left: 15%;
    margin-right: 15%;
}

.news {
    margin-top: 20px;
    
}

.news h1 {
   font-size: 24px;
   margin-top: 35px;
   margin-bottom: 30px;
}


/* .newsImage {
    width: 40%;
} */

.article {
    flex-wrap: wrap;
    margin: 50px 0 30px 0;
}

.article li {
    width: 100%;
    display: flex;
    margin-left: 0;
    margin-bottom: 30px;
    justify-content: center;
}

.newsImage {
    width: 100%;
    max-width: 500px;
    min-width: 220px;
}

.newsTitle {
    font-size: 18px;
    font-weight: bold;
    margin-top: 16px;
    text-align: left;
    margin: 0;
}

.newsTag {
    letter-spacing: 0;
    font-size: 11px;
    border: solid 1px var(--font-color);
    padding: 3px;
    margin: 0 10px 0 0px;
    vertical-align: text-bottom;
    font-weight: 200;
}

.newsText {
    flex-shrink: 1;
    font-size: 16px;
    /* font-family: sans-serif; */
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS Ｐ明朝", "MS 明朝", serif;

    padding: 0 0 0 30px;
    line-height: 1.4;
    width: 700px;
}

.newsTextA {
    margin-bottom: 0;
}

.newsTextA a{
    color: #778ba5;
}

.newsLink {
    text-align: end;
    margin: 0;
    text-decoration: underline;    
}

.newsLink {
    color: var(--font-color);
    line-height: 1.5;
    font-size: 16px;
    text-decoration: underline;
}

.newsFooter {
    text-align: center;
    color: var(--font-color);
    border-top: 1px solid var(--font-color);
    margin: 0 15%;
    line-height: 4;
}

@media only screen and (min-width: 1366px) {


}

@media screen and (max-width: 1180px) and (min-width: 769px) {
    .newsCountainer {
        margin-left: 8%;
        margin-right: 8%;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* iPadの縦横両方の記述 */
    .mainVisual {
        height: 50vh;
        background: url("../img/img_ttl_news.jpg") top center / cover no-repeat;
        background-attachment: fixed;
        background-position: 50% 0%;
        background-size: contain;
    }

}


@media screen and (max-width: 768px) {

.newsCountainer {
    margin-left: 5%;
    margin-right: 5%;
}


.mainVisual {
    height: 57vh;
    background: url(../img/img_ttl_news.jpg) top center / cover no-repeat;
    background-attachment: fixed;
    background-position: 29% 0%;
    background-size: 195%;
}


.article {
    text-align: center;
    margin: 25px 0 0 0;}

.article li {
    display: block;
}

.newsTag {
    display: inline-block;
}

.newsImage {
    width: 100%;
    max-width: 100%;
}

.newsText {
    text-align: left;
    /* font-family: sans-serif; */
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS Ｐ明朝", "MS 明朝", serif;
    padding-left: 0px;
    width: 100%;
}

.newsTitle {
    font-size: 16px;
    margin: 0px 0 0px 0;
}

.newsTextA {
    margin-top: 5px;
    font-size: 14px;
}

.newsTextA a {
    font-size: 12px;
    color: #778ba5;
}

.newsTag {
    color: var(--font-color);
}

/* フッター */


.newsFooter {
    text-align: center;
    color: var(--font-color);
    border-top: 1px solid var(--font-color);
    margin: 0 6%;
    line-height: 4;
    font-size: 9px;
}


}

@media screen and (max-width: 450px) {
    .newsTextA {
        font-size: 14px;
        letter-spacing: 0.1em;
    }

    /* .sp-br {
        display: block;
    } */

}